Manifest-Version: 1.0
Ant-Version: Apache Ant 1.7.0
Created-By: 11.3-b02 (Sun Microsystems Inc.)
Bundle-ManifestVersion: 2
Bundle-Name: CollabNet Subversion Merge Client
Bundle-SymbolicName: com.collabnet.subversion.merge; singleton:=true
Bundle-Version: 1.10.0
Bundle-Activator: com.collabnet.subversion.merge.Activator
Bundle-Vendor: CollabNet
Bundle-Localization: plugin
Require-Bundle: org.eclipse.ui;bundle-version="3.3.0",org.eclipse.core
 .runtime;bundle-version="3.3.0",org.tigris.subversion.subclipse.ui;bu
 ndle-version="1.6.3",org.tigris.subversion.subclipse.core;bundle-vers
 ion="1.6.2",org.eclipse.core.resources;bundle-version="3.3.0",org.ecl
 ipse.team.core;bundle-version="3.3.0",org.eclipse.team.ui;bundle-vers
 ion="3.3.0",org.eclipse.ui.ide;bundle-version="3.3.0",org.eclipse.ui.
 views;bundle-version="3.2.0",org.eclipse.compare;bundle-version="3.3.
 0",org.eclipse.ui.editors;bundle-version="3.3.0",org.eclipse.jface.te
 xt;bundle-version="3.3.0",org.eclipse.ui.forms;bundle-version="3.3.0"
 ,org.eclipse.core.filesystem;bundle-version="1.1.0"
Eclipse-LazyStart: true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Export-Package: com.collabnet.subversion.merge,com.collabnet.subversio
 n.merge.dialogs,com.collabnet.subversion.merge.wizards

